<?php
require_once 'ezsql/shared/ez_sql_core.php';
require_once 'ezsql/mysql/ez_sql_mysql.php';

/**
 * @author Nutshell
 *
 *
 */
class NsoDb extends ezSQL_mysql
{
    public function begin ()
    {
        $this->query('BEGIN');
    }
    public function rollback ()
    {
        // $this->translation = false;
        $this->query('ROLLBACK');
    }
    public function commit ()
    {
        $this->query('COMMIT');
    }
}
